Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 18:46:01 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear supporter,</div>
<div dir="auto"><br></div>
<div dir="auto">I have already uploaded my address by using the link which you sent me...</div>
<div dir="auto"> </div>
<div dir="auto">If you did not receive that, then please fix your application bugs....</div>
<div dir="auto"><br></div>
<div dir="auto">Don’t tell me that you will close my request if I will not response back to you.</div>
<div dir="auto"><br></div>
<div dir="auto">I am waiting from last 15 days to return back this item and you can’t wait even 48 hours... </div>
<div dir="auto"><br></div>
<div dir="auto">You sent me email because you have assigned a request which you want to close otherwise it will be there in system under your name....<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">If you just want to close the request and want to put resolution that issue is fixed... then go head...</div>
<div dir="auto"><br></div>
<div dir="auto">If you really want to provide support, you should call me and followup with me that the issue is resolved or not.<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Further, you can see me detail address below..</div>
<div dir="auto"><br></div>
<div dir="auto">Apartment number 317, Tower A8, Ajman one towers, Ajman</div>
<div dir="auto"><br></div>
<div dir="auto">Contact number 0565341898.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">If Still need any clarification, kindly let me know.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Hafiz Atif</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 14 Nov 2020 at 9:22 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1679388</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Atif,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the delay in collection of your item, this is definitely not the kind of experience that we want our customers to have when they shop with us. Our returns are meant to be a hassle free process. We have forwarded your feedback regarding the experience you had with the calling team as well as the collection delay to the concerned team to make sure the same is not repeating.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have also created a new return request at this time on your behalf, since this was a store pickup you must have received an email from us containing a link. Please click on that link and fill out your address and contact details. Once you have done that please reply to us and also let us know your full address and contact number so that we can make sure the items are collected from you asap. Please also make sure to checkyour Spam/Junk folder for the email.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great evening. We are looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1679388